@font-face {
  font-family: 'Open Sans';
  src: url('./fonts/OpenSans-VariableFont_wdth,wght.ttf') format('truetype');
  font-weight: 300 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('./fonts/OpenSans-Italic-VariableFont_wdth,wght.ttf') format('truetype');
  font-weight: 300 800;
  font-style: italic;
  font-display: swap;
}

/* Apply the font globally */
body, p, h1, h2, h3, h4, h5, h6, span, div, button, input, textarea, select {
  font-family: "Open Sans", sans-serif;
}

.font-rabbit {
  font-family: 'DK Rabbit On The Moon', sans-serif !important;
  font-weight: normal !important;
}

span[data-word-index] {
  font-family: inherit;
}